html, body, div, ul, li { display:block; overflow-x:hidden;}

* { margin:0px; padding:0px; border:0; font-size:10px; color:#CCC; font-family:'Arbutus Slab', serif;}

body { width:100%; height:100%; background-image:url(../images/bg.jpg);}

#general { width:100%; height:100%; min-width:600px; display:none;}

#general * { overflow:hidden;}

#contents-wrap {}

#contents { width:100%;}

#main { float:left; width:100%; display:none;}

#main-about { float:left; width:100%; background-image:url(../images/text-bg2.png); display:none; border-bottom:solid 1px #b2b2b2;}

#main-about-inner { position:relative; top:0; left:50%; margin-left:-600px; background-color:#b2b2b2; padding:0px 2px; width:1200px; height:600px; overflow:hidden;}

#slider-wrap { width:100%; height:600px;}

#prev { float:left; width:299px; height:30px; padding-left:1px; border-right:solid 1px #b2b2b2; border-top:solid 1px #b2b2b2; background-image:url(../images/prev.png); background-position:center; background-repeat:no-repeat;}

#next { float:left; width:299px; height:30px; border-right:solid 1px #b2b2b2; border-top:solid 1px #b2b2b2; background-image:url(../images/next.png); background-position:center; background-repeat:no-repeat;}

#nextprev { position:absolute; top:270px; left:0; width:601px; height:30px; text-align:center;}

#prev img, #next img { cursor:pointer;}

#slider { width:100%; height:100%;}

#container {}

#panel, #panel-link, #panel-link2, #panel-link3 { width:299px; height:299px; background-color:#000; margin-left:1px; margin-bottom:1px;}

.panel-box { width:300px; height:600px; float:left; background-color:#b2b2b2;}

/* パネル画像サムネイル */
#panel-text { display:none; background-color:rgba(0,0,0,0.5); width:300px; height:24px; position:relative; top:-300px; left:0px; text-align:center;}

#panel-text p { margin-left:-100px; font-size:12px; margin:5px 0px;}

#about-text { background-color:rgba(0,0,0,0.7); width:1200px; height:100px; position:relative; top:0px; left:0px; z-index:20;}

#about-text p { font-size:12px;}

#sub { float:left; width:100%; height:300px;border-bottom:solid 1px #b2b2b2;}

#sub-inner1 { width:600px; height:300px; }

#sub-inner2 { width:599px; height:300px; border-left:solid 1px #b2b2b2; border-right:solid 1px #b2b2b2; position:absolute; top:0; left:600px; text-align:center;}

#sub-inner2 p { color:#444; font-size:20px; margin-top:125px;}

#sub-inner2 p:last-child { color:#555; font-size:14px; margin-top:5px;}

#sub-inner2-1 { width:299px; height:300px; border-left:solid 1px #b2b2b2; position:absolute; top:0; left:600px;}

#sub-inner2-2 { width:299px; height:300px; border-left:solid 1px #b2b2b2; border-right:solid 1px #b2b2b2; position:absolute; top:0; left:900px;}

#sub-inner3 { width:100%; height:300px; margin-left:1200px; position:absolute; top:0; left:0; background-image:url(../images/text-bg2.png);}

#news-box { float:left; width:300px; height:280px; margin:10px 0px;}

#news-box img { float:left; margin:0px 10px;}

#news-box p { color:#aaa; font-size:12px; margin:2px 50px;}

#news-icon { float:left; width:100%; height:20px; background-color:#000; padding:2px 0;}

#news-text { float:left; width:100%; height:250px; margin-top:20px; display:none;}

#news-text ul { float:left; width:100%; margin-bottom:10px; border-bottom-right-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-redius-bottomright:3px; border-top:solid 1px rgba(236,71,0,0.4);}

#news-text ul li { padding:5px 20px 5px 30px; background-image:url(../images/text-bg2.png); color:#555;}

#news-text ul li:last-child { float:right; width:auto; margin:0 0; padding:0 5px; color:#CCC; background-image:url(../images/text-bg.png); text-align:right;}

#note-box { float:left; width:300px; height:280px; margin:10px 0px;}

#note-box img { float:left; margin:0px 10px;}

#note-box p { color:#aaa; font-size:12px; margin:2px 50px;}

#note-icon { float:left; width:100%; height:20px; background-color:#000; padding:2px 0;}

#note-text { float:left; width:100%; height:250px; margin-top:20px; display:none;}

#note-text ul { float:left; width:100%; margin-bottom:10px; border-bottom-right-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-redius-bottomright:3px; border-top:solid 1px rgba(18,185,69,0.4);}

#note-text ul li { padding:5px 20px 5px 30px; background-image:url(../images/text-bg2.png); color:#555;}

#note-text ul li:last-child { float:right; width:auto; margin:0 0; padding:0 5px; color:#CCC; background-image:url(../images/text-bg.png); text-align:right;}

#logo { width:300px; height:120px; position:absolute; top:0; left:172px;}

#logo2 { width:300px; height:120px; position:absolute; top:150px; left:204px;}

#footer { clear:both; width:100%; height:32px; border-bottom:solid 1px #b2b2b2;}

#bottom { float:right; width:300px; height:30px;}

#home-icon, #pic-icon, #fb-icon, #blog-icon, #contact-icon, #about-icon { float:left; width:50px; height:30px; background-image:url(../images/icon.png);}

#home-icon { background-position:0px 0px;}

#pic-icon { background-position:-50px 0px;}

#fb-icon { background-position:-100px 0px;}

#blog-icon { background-position:-150px 0px;}

#contact-icon { background-position:-200px 0px;}

#about-icon { background-position:-250px 0px;}

#home-icon:hover { background-position:-0px 31px;}

#pic-icon:hover { background-position:-50px 31px;}

#fb-icon:hover { background-position:-100px 31px;}

#blog-icon:hover { background-position:-150px 31px;}

#contact-icon:hover { background-position:-200px 31px;}

#about-icon:hover { background-position:-250px 31px;}

#header { height:300px;}

#menu { position:absolute; top:120px; left:0px;}

#menu ul { list-style:none;}

#menu ul li { position:relative; float:left; width:100px; height:120px; text-align:center; line-height:30px; font-size:24px;}

#menu ul li:last {}

#menu ul li a { display:block; text-decoration:none; background-color:#000;}

#menu ul li ul { display:none; position:absolute; top:30px;}

#menu ul li ul li, #menu ul li ul li a  { border:none; height:30px; background-color:rgba(0,0,0,1.0);}

#menu ul li ul li iframe { opacity:1.0; filter:alpha(opacity=100); -ms-filter:"alpha(opacity=100)"; -moz-opacity:1.0; -khtml-opacity:1.0;}

#menu ul li ul li:last-child { border-bottom-right-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-redius-bottomright:3px; border-bottom-left-radius:3px; -webkit-border-bottom-left-radius:3px; -moz-border-redius-bottomleft:3px;}

#cr { float:right; width:600px; height:50px; display:block; text-align:right;}

#cr p { font-size:10px; color:#888; display:block;}


#menu, #home-icon, #pic-icon, #fb-icon, #blog-icon, #contact-icon, #about-icon, #news-icon, #note-icon, #next, #prev, #cursor-text, #counter { opacity:0.5; filter:alpha(opacity=50); -ms-filter:"alpha(opacity=50)"; -moz-opacity:0.5; -khtml-opacity:0.5;}

/* 画像ポップアップ */
.overlay { position:absolute; display:none; top:0; width:100%; height:100%; z-index:99; background-image:url(../images/overlay.png);}

.overlay img { display:inline-block; position:absolute; padding:1px; background-color:#b2b2b2;}

#cursor-text { position:absolute; padding:5px; background-color:#000; display:none;}

#overlay-text-box { position:fixed; bottom:20px; left:50%; padding:0px 10px 5px; background-color:#ddd; text-align:center; border:solid 1px #999; border-radius:3px; -webkit-border-radius:3px; -moz-border-redius:3px; border-radius:3px; -webkit-border-radius:3px; -moz-border-redius:3px;}

#overlay-text { width:100%; height:100%; color:#222; font-size:10px;}

#overlay-text p { color:#222; font-size:14px; padding:5px 0px 10px;}